Bug 73140 - After Aug28 Null update, username/password font extremely small
After Aug28 Null update, username/password font extremely small
Product: Red Hat Public Beta
Classification: Retired
Component: gdm (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2002-08-30 23:30 EDT by Dax Kelson
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-03 12:55:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2002-08-30 23:30:50 EDT
Description of Problem:

After the Aug 28th package updates, the font used when typing the username and
password at the GDM login screen is quite small on system.

The letters are less than 1/2 the size of the letters in the word "Username"
(directly above the input box).

I run at 1400x1050 resolution.

This wasn't a problem with stock Null.
Comment 1 Havoc Pennington 2002-08-30 23:41:56 EDT
gdm should have fixed this by including /usr/X11R6/bin in the 
*Path configuration settings in gdm.conf.
Comment 2 Dax Kelson 2002-09-03 12:55:25 EDT
I've verified that it is fixed with the gdm package from rawhide.

Note You need to log in before you can comment on or make changes to this bug.